/* Localized versions of Info.plist keys */

OpeningFileString					=	"Opening File: %@";

//Toolbar Localizable Strings
VerifyToolbarItemString				=	"Verify";
VerifyToolTipString					=	"Verify Disc Image";
ConfigurationToolbarItemString		=	"Configuration";
ConfigurationToolTipString			=	"OSx360 Configuration";
BurnToolbarItemString				=	"Burn";
BurnToolTipString					=	"Burn Disc Image";
OpenToolbarItemString				=	"Open";
OpenToolTipString					=	"Open Disc Image";
AboutToolbarItemString				=	"About";
AboutToolTipString					=	"About OSx360";
ModifyToolbarItemString				=	"Modify";
ModifyToolTipString					=	"Disc Image Modification";
CreateToolbarItemString				=	"Create";
CreateToolTipString					=	"Disc Image Creation";
LogToolbarItemString				=	"Log";
LogToolTipString					=	"Show/Hide OSx360 Log";
ClearToolbarItemString				=	"Clear";
ClearToolTipString					=	"Clear Screen";
ReloadToolbarItemString				=	"Reload";
ReloadToolTipString					=	"Reload Log";
MarkToolbarItemString				=	"Mark";
MarkToolTipString					=	"Set a Reference Mark";
DeleteToolbarItemString				=	"Delete";
DeleteToolTipString					=	"Delete Log";

//Disc Burning Localizable Stringsd
DRDeviceRemovedString				=	"Device Removed: %@";
ReadyDeviceSearchString				=	"Searching for Ready Device";
ReadyDeviceFoundString				=	"Found Ready Device: %@";
RefreshDeviceSpeedsString			=	"Refreshing Device Speeds";
RecommendedSpeedString				=	"Recommended Speed (%@x)";
RefreshDeviceStatusString			=	"Refreshing Device Status";
IncorrectMediaString				=	"Incorrect disc inserted.";
WaitingForMediaString				=	"Waiting for a disc to be inserted...";
WaitingForDriveString				=	"Waiting for the drive...";
MediaIsBusyString					=	"Device is in use...";
MediaNotBlankString					=	"Disc is not blank...";
ReadyToBurnString					=	"Ready to Burn.";
BurningDiscImageString				=	"Burning Disk Image...";

PrepareBurnString					=	"Preparing data for burning...";
FinishSessionString					=	"Finishing session...";
WritingDataString					=	"Writing data to track...";
BurnFailedString					=	"Burn Failed";
ProcessStartedString				=	"Executed";
ProcessFinishedString				=	"Terminated";

//Alert Localizable Strings
OKButtonString						=	"OK";
CancelButtonString					=	"Cancel";

//Verification Localizable Strings
CheckPassedString					=	"Passed";
CheckFailedString					=	"FAILED";
CheckValidString					=	"Valid";
CheckInvalidString					=	"INVALID";
CheckNotApplicableString			=	"N/A";
CheckUnknownString					=	"Unknown";
DiscImageFileSizeString				=	"Disc Image File Size: %qu bytes";
AllocInitXFSString					=	"Allocating & Initializing Memory for Xbox File System";
ReadXFSString						=	"Reading Xbox File System";
XFSFileCountString					=	"Xbox File System File Count: %d";
Xbox360FSFoundString				=	"Xbox 360 File System Offset Found";
Xbox360FSErrorString				=	"Xbox 360 Disc Image Read Error: Unexpected End of File";
Xbox1FSFoundString					=	"Xbox 1 File System Offset Found";
Xbox1FSErrorString					=	"Xbox 1 Disc Image Read Error: Unexpected End of File";
Xbox1XtremeFSFoundString			=	"Xbox 1 Xtreme File System Offset Found";
Xbox1XtremeFSErrorString			=	"Xbox 1 Xtreme Disc Image Read Error: Unexpected End of File";
DMIMediaIDFailedString				=	"DMI MediaID Link Check FAILED (DMI and XEX do not match)";
DMIMediaIDPassedString				=	"DMI MediaID Link Check PASSED";
SSMediaIDFailedString				=	"SS MediaID Link Check FAILED (SS and XEX do not match)";
SSMediaIDPassedString				=	"SS MediaID Link Check PASSED";
DMISSLinkFailedString				=	"DMI/SS Link Check FAILED (DMI and SS do not match)";
DMISSLinkPassedString				=	"DMI/SS Link Check PASSED";
PFIFailedXbox360String				=	"PFI Sector Check FAILED (PFI is not a valid Xbox360 PFI)";
PFIFailedXbox1String				=	"PFI Sector Check FAILED (PFI is not a valid Xbox1 PFI)";
PFISectorFailedString				=	"PFI Sector Check FAILED (PFI  Start Sector is invalid)";
PFISectorPassedString				=	"PFI Sector Check PASSED";
HitachiSSFoundString				=	"Hitachi SS found";
SSSectorPassedString				=	"SS Sector Check PASSED";
SSSectorFailedString				=	"SS Sector Check FAILED";
VideoPartitionSizeString			=	"Video Partition Size: %u";
GamePartitionSizeString				=	"Game Partition Size: %u";
LayerBreakString					=	"Layer Break: %u";
XFSFileString						=	"File";
RegionFlagPalString					=	"PAL";
RegionFlagNTSCUString				=	"NTSC-U";
RegionFlagNTSCJString				=	"NTSC-J";
RegionFlagRestString				=	"Rest of the World";
RegionFlagFreeString				=	"Region Free";

//File Size Localizable Strings
FileSizeBytesString					=	"bytes";
FileSizeKBString					=	"KB";
FileSizeMBString					=	"MB";
FileSizeGBString					=	"GB";

//Localizable Date Format
//See Website for possible values
//http://developer.apple.com/documentation/Cocoa/Conceptual/DataFormatting/Articles/dfDateFormatterSyntax.html#//apple_ref/doc/uid/20000194
LocalizedShortDateTime				=	"%1m/%1d/%Y %H:%M";
//ex. 4/3/2007 15:34					
LocalizedLongDateTime				=	"%A, %B %e, %Y %1I:%M:%S %p %Z";
//ex. Monday, January 12, 2008 13:52:12 PM America/Los_Angeles